# Hinweise für den Versuch Pendel


## Aufgabe 3: Gekoppelte Pendel


### Hinweise zur Durchführung

#### Aufgabe 3.2: Gekoppelte Pendel

- Achten Sie beim Koppeln der Pendel darauf, dass die koppelnde Schraubenfeder nicht unter Spannung steht. Koppeln Sie beide Pendel auf gleicher Höhe $\ell$. 
- Bauen Sie zur alternativen Bestimmung von $D$ die koppelnde Feder aus der Anordnung der gekoppelten Pendel aus und hängen Sie sie senkrecht auf.
- Gehen Sie zur Bestimmung von $D$ dann wie in den folgenden Unterpunkten beschrieben vor.
-  Vergleichen die alle von Ihnen bestimmten Werte für $D$ innerhalb Ihrer Unsicherheiten. Beurteilen und begründen, welches die genaueste Methode zur Bestimmung von $D$ ist. 

##### Bestimmung von $k$ nach Hook

- Das Hook'sche Gesetz lautet: 

  ```math
  \begin{equation*}
  \mathrm{d}F = k\,\mathrm{d}z.
  \end{equation*}
  ```

- Versehen Sie das untere Ende der Feder mit verschiedenen bekannten Gewichten $m_{i}$ und stellen Sie die Auslenkung $\mathrm{d}z_{i}$ der Feder als Funktion von $m_{i}$ dar. 

- Innerhalb der [Elastizitätsgrenze](https://de.wikipedia.org/wiki/Elastizit%C3%A4tsgrenze) der Feder sollte sich ein linearer Zusammenhang mit der Steigung $k$ einstellen. $D$ berechnet sich aus dem Produkt mit $\ell^{2}$.   

##### Bestimmung von $k$ aus der Periode des Federpendels

- Hängen Sie ein Gewicht $m_{i}$ an die Feder an, lenken Sie die Feder aus der sich einstellenden Ruhelage aus und bestimmen Sie $T_{0}(m_{i})$, woraus sich $k$ nach der Gleichung

  ```math
  \begin{equation}
  T_{0}^{2}(m_{i}) = \frac{4\pi^{2}\,m_{i}}{k}
  \end{equation}
  ```

  ableiten lässt. 

- Wenn Sie $T_{0}^{2}$ als Funktion von $m_{i}$ für verschiedene Massen bestimmen, können Sie $k$ aus einer Anpassung von Gleichung **(1)** an Ihre Messwerte bestimmen.

- Den zusätzlichen Effekt von $g$ brauchen Sie nicht zu berücksichtigen, weil dieser in der neuen Ruhelage der Feder durch die Federkraft ausgeglichen wird. 

#### Aufgabe 3.3: Schwebung

- Bestimmen Sie $\widetilde{\omega}$ am besten indem Sie $P_{1}$ (mit kleinem Winkel $\varphi_{0}$) auslenken und $P_{2}$ ruhig halten. Sie können dann $\widetilde{T}$ bestimmen, wenn $P_{2}$ wieder zur Ruhe kommt. 
- Aus der Bestimmung von $\overline{\omega}$ und $\widetilde{\omega}$ und den zuvor bestimmten Werten $\omega_{1}$ und $\omega_{2}$ sollten Sie die Gleichungen (**(4)** und **(5)** [hier](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Pendel/doc//Hinweise-Aufgabe-3.md)) innerhalb der von Ihnen abgeschätzten Unsicherheiten bestätigen können. Achten Sie daher bei der Bestimmung von $\overline{T}$ und $\widetilde{T}$ darauf, dass Sie einen der Abstände für $\ell$ wie in Aufgabe 3.2 wählen.  

#  Navigation

[Zurück](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Pendel/doc/Hinweise-Aufgabe-3.md) | [Main](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Pendel)
